RubyGems Navigation menu

dependabot-github_actions 0.189.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.189.0 - May 17, 2022 (9.5 KB)
  2. 0.188.0 - May 16, 2022 (9.5 KB)
  3. 0.187.0 - May 13, 2022 (9.5 KB)
  4. 0.186.1 - May 10, 2022 (9.5 KB)
  5. 0.186.0 - May 10, 2022 (9.5 KB)
显示所有 (330 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (14):

  • debase = 0.2.3
  • debase-ruby_core_source = 0.10.14
  • debug >= 1.0.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.29.1
  • ruby-debug-ide ~> 0.7.3
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.1.0
  • webmock ~> 3.4
  • 所有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    eae1c2ee27a843bff581c2c76dc0d134f17c535af1f71d07dbc831a12fe1f30f

    下载总次数 855,417

    这个版本 354

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 2.7.0

    需要的 RubyGems 版本: >= 2.7.0

    相关链接: